import React from 'react';
export default function DiscoverTune(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M510.39-580.39v-79.22h130v-190h79.22v190h130v79.22zm130 470v-416.22h79.22v416.22zm-400 0v-180h-130v-79.22h339.22v79.22h-130v180zm0-313v-426.22h79.22v426.22z" })));
}
